Properly document how to deal with libtool versioning.
[ginac.git] / debian / compat
1 5